<?php include_once "session.php";
			$time=time();
			Logoutadmin($db);
			session_destroy();
			if($_REQUEST['f'] == '1'){
			header("Location:".public1_url."index.php");			
			exit;	
			}
			else
			{
			header("Location:".admin_public1_url."index.php?err=lo");
			setcookie("admin","",0,"/");
			exit;
			}
?>